My Oracle Support Banner

Siebel Persistently Prompts For ActiveX Installation After Upgrading From 8.1.1.7 To 8.1.1.9 (Doc ID 1555380.1)

Last updated on JUNE 25, 2021

Applies to:

Siebel CRM - Version 8.1.1.9 [23016] and later
Information in this document applies to any platform.

Symptoms

Environment:
---------------
8.1.1.9 OpenUI;

Issue:
--------
Open UI prompts to install ActiveX component when running IE. SiebelAx_Desktop_integration.cab.

Expected Behavior:
-----------------------

The ActiveX control is not supported in Open UI, it should not be prompted .


Actual Behavior:
------------------
Siebel 8.1.1.9, openUI enabled OM is prompting to install SiebelAx_Desktop_integration.cab always.


Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.